{
    "Team": "Team",
    "Team Info": "Team Info",
    "Staff Allocation": "Staff Allocation",
    "Create Team": "Create Team",
    "Edit Team": "Edit Team",
    "name": "Name",
    "code": "Code",
    "description": "Description",
    "Team Description": "Team Description",
    "edit": "edit",
    "teamLead": "teamLead",
    "Confirm": "Confirm",
    "Cancel": "Cancel",
    "delete": "delete",
    "add": "add",
    "remove": "remove",
    "Staff Pool": "Staff Pool",
    "Allocated Staff": "Allocated Staff",
    "Staff Id": "Staff Id",
    "Staff Name": "Staff Name",
    "Position": "Position",
    "Search by Staff Id, Name or Position.": "Search by Staff Id, Name or Position.",
    "An error has occurred. Please try again later.": "An error has occurred. Please try again later"
}